name = "vr-crawler"
version = "0.1.1"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "b6568bef19cdb960916bd0d3b83106daf315359de4ceb25de90d59682e9825f7"

[versions]
fabric = "0.16.0"
minecraft = "1.20.1"
